/*
 *
 * Automatically generated file; DO NOT EDIT.
 * Barebox/arm 2016.11.0 Configuration
 *
 */
#define CONFIG_HAS_CACHE 1
#define CONFIG_MACH_VEXPRESS 1
#define CONFIG_CRC32 1
#define CONFIG_CMD_BOOTM 1
#define CONFIG_AEABI 1
#define CONFIG_DEFAULT_ENVIRONMENT_PATH ""
#define CONFIG_GLOB 1
#define CONFIG_CMD_CD 1
#define CONFIG_DEFAULT_ENVIRONMENT_GENERIC 1
#define CONFIG_CMD_DEVINFO 1
#define CONFIG_CMD_UNCOMPRESS 1
#define CONFIG_CMD_FALSE 1
#define CONFIG_CMD_MEMCMP 1
#define CONFIG_PASSWD_MODE_HIDE 1
#define CONFIG_DYNAMIC_CRC_TABLE 1
#define CONFIG_DEFAULT_ENVIRONMENT 1
#define CONFIG_FNMATCH 1
#define CONFIG_CMD_EXPORT 1
#define CONFIG_CMD_CP 1
#define CONFIG_SHA1 1
#define CONFIG_PASSWD_SUM_MD5 1
#define CONFIG_NET_DHCP 1
#define CONFIG_CMD_MENU 1
#define CONFIG_CMD_UIMAGE 1
#define CONFIG_SHELL_HUSH 1
#define CONFIG_COMPILE_MEMORY 1
#define CONFIG_CMD_CRC_CMP 1
#define CONFIG_CMD_MENU_MANAGEMENT 1
#define CONFIG_CMD_ARM_CPUINFO 1
#define CONFIG_BOOTM_SHOW_TYPE 1
#define CONFIG_CMD_MW 1
#define CONFIG_CMD_PARTITION 1
#define CONFIG_HAVE_IMAGE_COMPRESSION 1
#define CONFIG_ARM 1
#define CONFIG_ARM_LINUX 1
#define CONFIG_CMD_GETOPT 1
#define CONFIG_NET_RESOLV 1
#define CONFIG_BAREBOX_MAX_BARE_INIT_SIZE 0xffffffff
#define CONFIG_PARTITION 1
#define CONFIG_CMD_SLEEP 1
#define CONFIG_UNCOMPRESS 1
#define CONFIG_CMD_MD 1
#define CONFIG_CMD_PING 1
#define CONFIG_AMBA_SP804 1
#define CONFIG_DTC 1
#define CONFIG_CMD_HELP 1
#define CONFIG_CMD_CRC 1
#define CONFIG_CMD_SAVEENV 1
#define CONFIG_CMD_TRUE 1
#define CONFIG_CMD_CLK 1
#define CONFIG_OF_NET 1
#define CONFIG_BAREBOX_MAX_IMAGE_SIZE 0xffffffff
#define CONFIG_DRIVER_NET_SMC91111 1
#define CONFIG_DEFCONFIG_LIST "$ARCH_DEFCONFIG"
#define CONFIG_HAVE_CONFIGURABLE_TEXT_BASE 1
#define CONFIG_CMD_LOGIN 1
#define CONFIG_MEMINFO 1
#define CONFIG_CMD_TEST 1
#define CONFIG_SERIAL_AMBA_PL011 1
#define CONFIG_DIGEST_SHA1_GENERIC 1
#define CONFIG_CMD_MKDIR 1
#define CONFIG_TEXT_BASE 0x63f00000
#define CONFIG_STACK_SIZE 0x8000
#define CONFIG_CPU_32 1
#define CONFIG_CMDLINE_EDITING 1
#define CONFIG_DEFAULT_LOGLEVEL 7
#define CONFIG_OFTREE_MEM_GENERIC 1
#define CONFIG_BOOTM_INITRD 1
#define CONFIG_DIGEST 1
#define CONFIG_CRC16 1
#define CONFIG_PROCESS_ESCAPE_SEQUENCE 1
#define CONFIG_ERRNO_MESSAGES 1
#define CONFIG_ARCH_TEXT_BASE 0x83f00000
#define CONFIG_CMD_GLOBAL 1
#define CONFIG_COMPILE_LOGLEVEL 6
#define CONFIG_HAVE_CLK 1
#define CONFIG_CMD_RESET 1
#define CONFIG_DIGEST_SHA256_GENERIC 1
#define CONFIG_CMD_DHCP 1
#define CONFIG_CLOCKSOURCE_DUMMY_RATE 1000
#define CONFIG_GREGORIAN_CALENDER 1
#define CONFIG_AUTO_COMPLETE 1
#define CONFIG_CMD_PWD 1
#define CONFIG_BINFMT 1
#define CONFIG_CMD_OF_DUMP 1
#define CONFIG_ARM_AMBA 1
#define CONFIG_ENV_HANDLING 1
#define CONFIG_CMD_CLEAR 1
#define CONFIG_MALLOC_TLSF 1
#define CONFIG_NET_NFS 1
#define CONFIG_COMMON_CLK 1
#define CONFIG_ARM_OPTIMZED_STRING_FUNCTIONS 1
#define CONFIG_NET_IFUP 1
#define CONFIG_NET 1
#define CONFIG_BOOTM_VERBOSE 1
#define CONFIG_SHA256 1
#define CONFIG_FS_TFTP 1
#define CONFIG_CMD_MEMSET 1
#define CONFIG_MALLOC_SIZE 0x400000
#define CONFIG_CMD_TFTP 1
#define CONFIG_CMD_GO 1
#define CONFIG_CMD_DRVINFO 1
#define CONFIG_CMD_VERSION 1
#define CONFIG_CPU_V7 1
#define CONFIG_FS 1
#define CONFIG_COMMAND_SUPPORT 1
#define CONFIG_DEFAULT_COMPRESSION_NONE 1
#define CONFIG_HAS_KALLSYMS 1
#define CONFIG_LOCALVERSION ""
#define CONFIG_CMD_UMOUNT 1
#define CONFIG_CMD_LOADB 1
#define CONFIG_CMD_TIMEOUT 1
#define CONFIG_HAS_DMA 1
#define CONFIG_CLKDEV_LOOKUP 1
#define CONFIG_CMD_ECHO 1
#define CONFIG_BOOTM 1
#define CONFIG_PHYLIB 1
#define CONFIG_BANNER 1
#define CONFIG_LOCALVERSION_AUTO 1
#define CONFIG_HAS_MODULES 1
#define CONFIG_CMD_CAT 1
#define CONFIG_MD5 1
#define CONFIG_NVVAR 1
#define CONFIG_CMD_PRINTENV 1
#define CONFIG_DIGEST_MD5_GENERIC 1
#define CONFIG_HUSH_FANCY_PROMPT 1
#define CONFIG_CMD_LS 1
#define CONFIG_CMD_RM 1
#define CONFIG_CONSOLE_FULL 1
#define CONFIG_BAUDRATE 115200
#define CONFIG_UIMAGE 1
#define CONFIG_OFTREE 1
#define CONFIG_GLOBALVAR 1
#define CONFIG_CONSOLE_ACTIVATE_FIRST 1
#define CONFIG_TIMESTAMP 1
#define CONFIG_CPU_32v7 1
#define CONFIG_PARAMETER 1
#define CONFIG_CMD_MEMCPY 1
#define CONFIG_FS_DEVFS 1
#define CONFIG_CBSIZE 1024
#define CONFIG_ENVIRONMENT_VARIABLES 1
#define CONFIG_FILETYPE 1
#define CONFIG_CMD_OFTREE 1
#define CONFIG_ARCH_VEXPRESS 1
#define CONFIG_CMD_PASSWD 1
#define CONFIG_CMD_MOUNT 1
#define CONFIG_PASSWORD 1
#define CONFIG_PROMPT_HUSH_PS2 "> "
#define CONFIG_MENU 1
#define CONFIG_CMD_READLINE 1
#define CONFIG_HAS_DEBUG_LL 1
#define CONFIG_CMD_EDIT 1
#define CONFIG_NET_NETCONSOLE 1
#define CONFIG_CMD_ECHO_E 1
#define CONFIG_FS_RAMFS 1
#define CONFIG_PROMPT "vexpress: "
#define CONFIG_CMD_MEMINFO 1
#define CONFIG_PASSWORD_DEFAULT ""
#define CONFIG_ARM_EXCEPTIONS 1
#define CONFIG_STDDEV 1
#define CONFIG_LONGHELP 1
#define CONFIG_CMD_RMDIR 1
#define CONFIG_HAVE_PBL_IMAGE 1
